@charset "utf-8";

/* ******************************************
	General
****************************************** */
.wrap {
	width: 80%;
	margin: 0 auto;
    padding: 100px 0;
}
@media screen and (max-width:699px) {
	.wrap {
		width: 90%;
		margin: 0 auto;
		padding: 50px 0;
}
}

h2 {
	width: 100%;
	margin: 0 0 30px;
	font-size: 28px;
	font-weight: 400;
	line-height: 1.6;
	text-align: center;
}
h2 img {
	height: 60px;
}

.text-subtitle {
	width: 100%;
	margin-bottom: 60px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	text-align: center;
}


/* *******************
	#content01
******************* */
#content01 {
	position: relative;
	width: 100%;
	height: 100vh;
	padding-top: 100px;
}
@media screen and (max-width:1169px) {
	#content01 {
		position: relative;
		width: 100%;
		height: auto;
		padding-top: 100px;
	}
}

#content01 .top_slider {
	width: 100%;
	height: calc(100vh - 100px);
	text-align: center;
	overflow-x: hidden;
}
@media screen and (max-width:1169px) {
	#content01 .top_slider {
		width: 100%;
		height: auto;
		text-align: center;
		overflow-x: hidden;
	}
}
#content01 .slider {
	position: relative;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
}
#content01 .slider img {
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	height: calc(100vh - 100px);
}
@media screen and (max-width:1169px) {
	#content01 .slider img {
		position: relative;
		top: auto;
		left: auto;
		transform: translate(0, 0);
		-webkit-transform: translate(0%, 0);
		-ms-transform: translate(0, 0);
		width: 100%;
		height: auto;
	}
}


/* *******************	
	#content02
******************* */
#content02 {
	margin-top: -100px;
	padding-top: 100px;
}

#content02 .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
	width: 90%;
	margin: 0 auto;
    padding: 100px 0;
}
@media screen and (max-width:699px) {
	#content02 .wrap {
		padding: 50px 0;
	}
}


#content02 .wrap div {
	width: 50%;
	text-align: left;
}
@media screen and (max-width:699px) {
	#content02 .wrap div {
		width: 100%;
	}
}

#content02 .wrap div:first-child {
	padding: 0 50px 20px 0;
}
@media screen and (max-width:699px) {
	#content02 .wrap div:first-child {
		padding: 0 0 20px;
	}
}

#content02 .wrap div:last-child {
	padding: 0 0 0 50px;
	border-left: 1px solid #b5b5b6;
}
@media screen and (max-width:699px) {
	#content02 .wrap div:last-child {
		padding: 0;
		border-left: none;
	}
}


/* *******************
	#content03
******************* */
#content03 {
	position: relative;
	width: 100%;
	height: 100vh;
	padding-top: 100px;
}
@media screen and (max-width:1199px) {
	#content03 {
		position: relative;
		width: 100%;
		height: 70vw;
		padding-top: 0;
	}
}

#content03 .wrap {
	position: relative;
	width: 100%;
	height: calc(100vh - 100px);
	text-align: center;
	overflow-x: hidden;
}
@media screen and (max-width:1199px) {
	#content03 .wrap {
		position: relative;
		width: 100%;
		height: 70vw;
		text-align: center;
		overflow-x: hidden;
	}
}

#content03 .wrap img {
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	height: calc(100vh - 100px);
	width: auto;
}
@media screen and (max-width:1199px) {
	#content03 .wrap img {
		position: absolute;
		top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%);
	    -webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
		height: 70vw;
		width: auto;
	}
}



/* *******************
	#content04 07
******************* */
#content04 {
}

#content04 .wrap,
#content07 .wrap {
	width: 100%;
	text-align: left;
	overflow-x: hidden;
}

.seisaku_pdf {
	text-align: center;
}
.seisaku_pdf a {
	display: inline-block;
	width: 80%;
	margin: 0 auto 60px;
	padding: 20px 40px;
	font-size: 40px;
	line-height: 1.4;
	font-weight: 700;
	letter-spacing: normal;
	text-align: center;
	border: 2px solid #2a74ba;
	border-radius: 10px;
	background-color: #2a74ba;
	color: #ffff08;
}
@media screen and (max-width:1199px) {
	.seisaku_pdf a {
		width: 90%;
		padding: 10px 10px;
		font-size:clamp(21px, 3.5vw, 40px);
	}
}
.seisaku_pdf a:hover {
	background-color: #ffff08;
	color: #2a74ba;
}

.sengen {
	margin-bottom: 100px;
	padding-top: 70px;
	padding-left: calc((100vw - 900px) / 2);
	padding-right: calc((100vw - 1000px) / 2);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 2800px;
}
@media screen and (max-width:1199px) {
	.sengen {
		margin-bottom: 50px;
		padding-top: 6vw;
		padding-left: 10%;
		padding-right: 10%;
		background-size: 210%;
	}
}
.sengen strong {
	font-size: 74px;
	line-height: 1.2;
	font-weight: 900;
	letter-spacing: normal;
	font-feature-settings: "palt";
	color: #2a74ba;
	text-align: left;
}
@media screen and (max-width:1199px) {
	.sengen strong {
		margin-left: 10%;
		font-size:clamp(22.5px, 5vw, 74px);
		line-height: 1.2;
	}
}

.sengen ul,
.sengen ol {
	margin: 30px 0 0;
	padding: 0;
}
@media screen and (max-width:1199px) {
	.sengen ul {
		margin: 10px 0 0 10%;
	}
	.sengen ol {
		margin: 30px 0 0;
	}
}

.sengen ul li {
	position: relative;
	margin-bottom: 20px;
	list-style: none;
	font-size: 28px;
	line-height: 1.6;
	font-weight: 700;
	letter-spacing: normal;
	text-align: left;
	color: #2a74ba;
}
@media screen and (max-width:1199px) {
	.sengen ul li {
		margin-bottom: 10px;
		font-size:clamp(15px, 3.5vw, 28px);
		line-height: 1.6;
	}
}

.sengen ul li span {
	margin-left: 50px;
	font-size: 40px;
	color: #000;
}
@media screen and (max-width:1199px) {
	.sengen ul li span {
	margin-left: 20px;
	font-size:clamp(17px, 3.5vw, 40px);
	color: #000;
}
}

.sengen ol {
	padding: 30px 30px 20px;
	background-color: #fff;
	border: 5px solid #ffff08;
	color: #2a74ba;
}
@media screen and (max-width:649px) {
	.sengen ol {
		padding: 10px 10px 0;
	}
}
.sengen ol li {
	position: relative;
	margin-bottom: 10px;
	list-style: none;
	font-size: 21px;
	line-height: 1.6;
	font-weight: 700;
	letter-spacing: normal;
	text-align: left;
}
@media screen and (max-width:1199px) {
	.sengen ol li {
		margin-bottom: 10px;
		font-size:clamp(16px, 3vw, 21px);
		line-height: 1.4;
	}
}

.sengen01 {
	background-image: url(../_images/04sengen01.svg);
}
.sengen02 {
	background-image: url(../_images/04sengen02.svg);
}
.sengen03 {
	background-image: url(../_images/04sengen03.svg);
}
.sengen04 {
	background-image: url(../_images/04sengen04.svg);
}
.sengen05 {
	background-image: url(../_images/05sengen05.svg);
}

/* *******************
	#content05
******************* */
#content05 {
	margin-top: -100px;
	padding-top: 100px;
	background-image: url(../_images/05img-min-2.png);
	background-position: right -50vw top 100px;
	background-repeat: no-repeat;
	background-size: 2800px;
}
#content08 {
	margin-top: 0;
	padding-top: 0;
	background-color: #fff100;
}
@media screen and (max-width:1169px) {
	#content05 {
		background: none;
	}
}

#content05 .wrap {
	width: 80%;
	margin: 0 auto;
    padding: 100px 0 5px;
}
#content08 .wrap {
	width: 80%;
	margin: 0 auto;
	padding: 40px 0;
}
@media screen and (max-width:1169px) {
	#content05 .wrap,
	#content08 .wrap {
		width: 100%;
		margin: 0 auto;
		padding: 5px 0;
	}
}

#content05 .wrap div,
#content08 .wrap div,
#content05 .wrap div:first-child {
	width: 100%;
	margin: 0 0 20px;
	text-align: left;
}
#content08 .wrap div {

	max-width: 700px;
	margin: 0 auto;
	padding: 20px;
}
@media screen and (max-width:1169px) {
	#content05 .wrap div,
	#content08 .wrap div {
		text-align: center;
	}
	#content05 .wrap div:first-child {
		position: relative;
		width: 100%;
		height: 56vw;
		overflow-x: hidden
	}
}

#content05 .wrap div img {
	width: 290px;
	margin: 0 0 0 auto;
}
@media screen and (max-width:1169px) {
	#content05 .wrap div:first-child img {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		width: 300%;
		height: auto;
	}
}

#content05 .wrap div div,
#content05 .wrap div div:first-child {
	display: inline-block;
	width: auto;
	min-width: 55%;
	margin: 0 auto 0 0;
	padding: 20px;
	background-color: #fff;
	text-align: left;
}
#content08 .wrap div div {
	display: inline-block;
	width: 100%;
	margin: 0 0 0 auto;
	padding: 20px;
	background-color: #fff;
	text-align: left;
}
@media screen and (max-width:1169px) {
	#content05 .wrap div div,
	#content08 .wrap div div,
	#content05 .wrap div div:first-child {
		display: inline-block;
		width: auto;
		height: auto;
		padding: 20px 0;
	}
	#content08 .wrap div div {
		display: inline-block;
		width: auto;
		height: auto;
		padding: 20px;
	}
}
@media screen and (max-width:649px) {
	#content05 .wrap div div,
	#content08 .wrap div div,
	#content05 .wrap div div:first-child {
		width: 90%;	
	}
}

#content05 .wrap div div strong,
#content08 .wrap div div strong {
	display: block;
	font-size: 24px;
	line-height: 24px;
	margin: 0 0 20px;
	color: #2a74ba;
}
@media screen and (max-width:1169px) {
	#content05 .wrap div div strong,
	#content08 .wrap div div strong {
		text-align: center;
	}
}

#content05 .wrap div div p,
#content08 .wrap div div p {
	font-size: 18px;
	line-height: 1.6;
	margin: 0;
}
#content08 .wrap div div p {
color: #2a74ba;
}
@media screen and (max-width:1169px) {
	#content05 .wrap div div p,
	#content08 .wrap div div p {
		text-align: center;
	}
}

#content05 .wrap div div dl,
#content08 .wrap div div dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: 20px 0 0;
}
@media screen and (max-width:1169px) {
	#content05 .wrap div div dl,
	#content08 .wrap div div dl {
	}
}

#content05 .wrap div div dl dt,
#content08 .wrap div div dl dt {
	font-size: 18px;
	line-height: 1.6;
}
@media screen and (max-width:649px) {
	#content05 .wrap div div dl dt,
	#content08 .wrap div div dl dt {
		width: 100%;
		text-align: center;
		color: #2a74ba;
	}
}

#content05 .wrap div div dl dd,
#content08 .wrap div div dl dd {
	margin-left: 20px;
	font-size: 18px;
	line-height: 1.6;
}
@media screen and (max-width:649px) {
	#content05 .wrap div div dl dd,
	#content08 .wrap div div dl dd {
		width: 100%;
		margin-left: 0;
		text-align: center;
	}
}



/* *******************
	#content06
******************* */
#content06 {
	margin-top: -100px;
	padding-top: 100px;
}


#content06 .wrap {
	position: relative;
	width: 65%;
	padding: 100px 0 290px;
}
@media screen and (max-width:1169px) {
	#content06 .wrap {
		width: 90%;
		padding: 50px 0 60vw;
	}
}

#content06 .wrap strong {
	display: block;
	font-size: 46px;
	line-height: 46px;
	margin: 0 0 40px;
	color: #2a74ba;
}
@media screen and (max-width:699px) {
	#content06 .wrap strong {
		font-size: 7vw;
	line-height: 7vw;
	}
}

#content06 .wrap p {
	margin: 0 0 40px;
}

#content06 a {
	display: block;
	width: 65%;
	margin: 0 auto;
	padding: 40px 0;
	border-top: 2px solid #2a74ba;
	border-bottom: 2px solid #2a74ba;
	font-size: 24px;
	line-height: 24px;
	font-weight: 700;
	color: #2a74ba;
}
@media screen and (max-width:699px) {
	#content06 a {
		width: 80%;
	}
}

#content06 a:hover {
	background-color: #2a74ba;
	color: #fff;
}

#content06 .wrap img {
	position: absolute;
	bottom: 0;
	right: 0;
}
@media screen and (max-width:1169px) {
	#content06 .wrap img {
		height: 60vw;
	}
}


/* *******************	
	#content07
******************* */
#content07 {
	margin-top: -100px;
	padding-top: 100px;
}

#content07 .wrap {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
    padding: 100px 0;
    font-size: 21px;
    line-height: 1.6;
}
@media screen and (max-width:699px) {
	#content07 .wrap {
		width: 90%;
		padding: 50px 0;
		font-size: 16px;
	}
}

#content07 .wrap h2 {
	padding: 0 0 10px 10px;
	font-size: 28px;
	font-weight: bold;
	border-bottom: 2px solid #fff100;
	color: #2a74ba;
	text-align: left;
}

#content07 .wrap img {
	width: 100%;
	margin-top: 20px;
}

#content07 .column3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
#content07 .column3 a {
	position: relative;
	display: block;
	width: calc(33.33333% - 20px);
	margin: 0 10px 40px;
	padding: 0 0 30px;
}
@media screen and (max-width:699px) {
	#content07 .column3 a {
		width: calc(100% - 20px);
	}
}

#content07 .column3 a picture {
	display: block;
	width: 100%;
	height: 16vw;
	margin: 0 0 10px;
}
#content07 .column3 a picture img {
	width: 100%;
	height: 16vw;
	margin-top: 0;
	object-fit: cover;
}
@media screen and (max-width:699px) {
	#content07 .column3 a picture {
		height: auto;
	}
	#content07 .column3 a picture img {
		height: auto;
	}
}
#content07 .column3 a:hover picture img {
	opacity: 0.7;
}
#content07 .column3 a h3 {
	margin: 0 0 10px;
	text-align: left;
	font-size: 21px;
	line-height: 1.4;
}
#content07 .column3 a:hover h3 {
	color: #2a74ba;
}
#content07 .column3 a p {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	font-size: 16px;
	line-height: 16px;
}
#content07 .column3 a p .news_cat {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 8px 20px 10px;
	background-color: #fff100;
	color: #2a74ba;
	font-weight: bold;
}
#content07 .column3 a p .news_date {
	display: inline-block;
	margin: 0;
	padding: 8px 0 10px;
}

.news_more {
	text-align: center;
	margin: 0 auto;
}
.news_more a {
	display: inline-block;
	padding: 10px 20px;
	border: 1px solid #fff100;
	background-color: #fff100;
	border-radius: 5px;
	color: #2a74ba;
	font-size: 18px;
	font-weight: bold;
}


/* ******************************************
	top_news
****************************************** */
#top_news {

}
#top_news .wrap {
  padding: 0 0 100px;
}
#top_news h2 {
	margin: 0;
	font-size: 3rem;
	font-weight: 700;
	color: #2a74ba;
}
#top_news ul {
  padding: 20px 30px;
  margin: 0;
  list-style: none;
  background-color: #fff;
  font-size: 1.5rem;
}
#top_news ul li {
  padding: 0;
  margin: 0;
  text-align: left;
  border-bottom: 1px solid #000;
  font-size: 16px;
}
#top_news ul li a {
  display: block;
  color: #000;
  position: relative;
  padding: 20px;
  padding-left: 140px;
}
#top_news ul li a:hover {
	background-color: #eee;
}
#top_news ul li a i {
  width: 120px;
  display: inline-block;
  height: 100%;
  position: absolute;
  left: 10px;
  font-style: normal;
}

.cate {
	padding: 1px 10px 2px;
	margin: 0 15px 0 0;
	font-size: 16px;
}
.info {
	background-color: #ffff08;
	color: #2a74ba;
}
.announcement {
	background-color: #ffff08;
	color: #2a74ba;
}
.report {
	background-color: #2a74ba;
	color: #ffff08;
}

@media screen and (max-width:1024px) {
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:600px) {
  #top_news ul li a {
    padding-left: 0;
  }
  #top_news ul li a i {
    width: 100%;
    display: block;
    height: auto;
    position: relative;
  }
}



/* *******************
bcrumb
******************* */
.page_header {
	width: 100%;
	margin: 0;
	padding: 100px 0 0;
	text-align: center;
	background-color: #fff100;
}
.page_header img {
	width: 100%;
	max-width: 1000px;
}



/* *******************
bcrumb
******************* */
.bcrumb {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
}



/* *******************
	news
******************* */
#news {
	width: 90%;
	max-width: 1000px;
	padding: 40px 0;
	min-height: 600px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
#news #news_list, #news #news_post {
	width: calc(100% - 300px);
}
#news #news_side {
	width: 250px;
}

@media screen and (max-width:1024px) {
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:600px) {
	#news #news_list, #news #news_post {
		width: 100%;
	}
	#news #news_side {
		width: 100%;
	}
}

#news_post h2 a:hover {
	text-decoration: underline;
	color: #2a74ba;
}

.news_doc a {
	text-decoration: underline;
}
.news_doc a:hover {
	color: #2a74ba;
}





/* ******************************************
	news_list
****************************************** */
#news_list {}
#news_list ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#news_list ul li {
  padding: 0;
  margin: 0;
  margin-bottom: 60px;
  width: 100%;
}
#news_list ul li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	text-align: left;
}
#news_list ul li picture {
	width: 40%;
	padding: 0;
	margin: 0;
}
@media screen and (max-width:425px) {
	#news_list ul li picture {
		width: 100%;
		padding: 0;
		margin: 0;
	}
}
#news_list ul li picture img {
  width: 100%;
  transition:1s all;
}
#news_list ul li div {
	width: 55%;
}
@media screen and (max-width:425px) {
	#news_list ul li div {
		width: 100%;
	}
}

#news_list ul li div p {
	margin: 0;
}

#news_list ul li .update {
  text-align: left;
  line-height: 1,2em;
}
#news_list ul li .title {
  text-align: left;
  line-height: 1,2em;
}

@media screen and (max-width:1024px) {
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:600px) {
}
@media screen and (max-width:425px) {
}





/* ******************************************
	news_post
****************************************** */
#news_post {
	margin-bottom: 50px;
}
#news_post h2 {
  padding: 0;
  padding-bottom: 8px;
  margin: 0;
  margin-bottom: 5px;
  text-align: left;
  border-bottom: 2px solid #b4b4b4;
}
#news_post .update {
  display: block;
  text-align: right;
  margin-bottom: 20px;
}
#news_post .news_doc {
  text-align: left;
}
#news_post .news_doc img {
  max-width: 100%;
  margin: 12px auto;
}

@media screen and (max-width:1024px) {
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:600px) {
}




/* ******************************************
	news_side
****************************************** */
#news_side {
  width: 180px;
  text-align: left;
}
#news_side dl {
  padding: 0;
  margin: 0;
  margin-bottom: 60px;
  text-align: left;

}
#news_side dl dt {
	padding: 10px;
	margin: 0;
	border-bottom: 1px solid #b4b4b4;
	background-color: #ffff08;
	color: #2a74ba;
	font-weight: 700;
}
#news_side dl dd {
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #b4b4b4;

}
#news_side dl dd a {
  display: block;
  padding: 10px;
}
#news_side dl dd a:hover {
	background-color: #eee;
}

@media screen and (max-width:1024px) {
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:600px) {
}














